/*
 Theme Name:   glide_theme
 Based on Theme: TheStore;
 Theme URI:    http://themes4wp.com/theme/thestore/
 Description:  TheStore is a child theme of glide_theme WooCommerce theme. TheStore is free WooCommerce Theme suitable for eCommerce websites of any store type: fashion, sport, technology, fashion, furniture, digitals etc. Its modern design is perfect to create a website for your business. TheStore includes plenty of customization options that are easy to use. Main features of thestore: Customizer theme options, background image and color, wishlist support, homepage slider, product search with category select, SEO optimized, fully responsive, configurable home page, fast loading. Documentation available at http://demo.themes4wp.com/documentation/category/thestore/ and check the demo at http://demo.themes4wp.com/thestore/ 
 Author:       Themes4WP
 Author URI:   http://themes4wp.com/
 Template:     maxstore
 Version:      1.0.3
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         one-column, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, custom-menu, featured-images, flexible-header, theme-options, translation-ready, e-commerce
 Text Domain:  glide_theme
*/
.woocommerce ul.products li.product {
    padding: 10px;
}
.glide_theme-has-gallery .secondary-image {
    padding: 10px;
}
.woocommerce ul.products li.product h3 {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.woocommerce ul.products li.product.product-category h3 {
    border: none;
    margin-bottom: 0;
}
.woocommerce ul.products li.product .price {
    margin-bottom: 0;
    float: none;
    width: auto;
    border-bottom: 0;
    padding-bottom: 0;
}
.woocommerce ul.products li.product .button {
    margin-top: 5px;
    margin-bottom: 5px;
    position: relative;
    left: initial;
    top: initial;
    opacity: 1;
    float: none;
}
.woocommerce ul.products li.product:hover .button {
    left: initial;
    transform: none;
}
.woocommerce ul.products li.product .button:before {
    text-indent: 0;
}
.add-to-wishlist-custom {
    top: 35%;
}
.woocommerce .products .star-rating {
    position: relative;
    top: initial;
    right: initial;
    opacity: 1;
    margin: 0 auto;
}
.woocommerce ul.products li.product:hover .star-rating {
    top: initial;
    right: initial;
}


@media (min-width: 768px) {
		.navbar-nav > li > a {
					padding: 15px;
					border-left: 1px solid #D3D3D3 !important;
					margin-left: -1px;
		}
		.navbar-nav > li:first-child > a {
					border-left: 0px solid #D3D3D3 !important;
		}
		.navbar-inverse .navbar-nav > li > a:after {
					content: "";
					margin-left: 0;
		}

}

.header-alt .top-wishlist .fa {
    font-size: 34px;
}
.header-alt span.amount-title, .header-alt span.amount-cart {
    display: none;
}
.header-alt .top-wishlist {
    border-left: none;
    padding: 0px 5px;
    margin-left: 0;
}
.header-banner.col-sm-6.col-xs-8 {
    margin: 10px 0;
}
.header-alt .header-cart-inner {
    margin-right: 10px;
}
.header-alt .header-cart {
    padding: 0 5px 0 0;
}
.header-search-alt-2 .header-line-search {
    border-bottom: none;
    margin-bottom: 20px;
    letter-spacing: -1px;
    border-top: none;
    margin-top: 15px;
}
.header-search-alt-2 .header-search-form {
    position: relative;
    padding: 10px 0;
}
.header-search-alt-2 .header-search-form button {
    right: 0;
}  
.header-search-alt-2 .header-categories .accordion-toggle {
    font-size: 11px;
} 
.header-alt.header-alt-2 {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 0;
}
.header-search-form select, .header-search-title {
    font-size: 12px;
    width:30%;
    height:30%;
}
.social-alt-2 .social-links {
    padding: 0 0 0 5px;
}
.social-section.social-alt-2 {
    border-left: none;
}
a.my-account-link {
    line-height: 26px;
}
.top-wishlist .count {
    top: -5px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #505050;
}
a, .pagination > li > a, .pagination > li > span, .top-wishlist a {
    color: #0088E4;
}
.related-header, blockquote, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #0088E4;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #0088E4;
}
.woocommerce a.added_to_cart:hover, .navigation.pagination, .woocommerce ul.products li.product .onsale, .woocommerce span.onsale, .top-area .onsale {
    background-color: #0088E4;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #0088E4;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #0088E4;
}
.woocommerce ul.products li.product .button, .add-to-wishlist-custom:hover, #back-top span, .footer-pagination {
    background-color: #0088E4;
}
.btn-primary.outline {
    border: 2px solid #0088E4;
    color: #0088E4;
}
.widget_search #searchform #searchsubmit, .woocommerce-product-search input[type="submit"], .btn-info, .comment-respond #submit, #searchform #searchsubmit, .btn-primary.outline:hover, .btn-primary.outline a:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary, .topfirst-img:hover .btn-primary.outline {
    border-color: #0088E4;
    background-color: #0088E4;
}
btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info, .comment-respond #submit:hover, .comment-respond #submit:focus, .comment-respond #submit.focus, .comment-respond #submit:active, .comment-respond #submit.active, .open > .dropdown-toggle.comment-respond #submit, #searchform #searchsubmit:hover, #searchform #searchsubmit:focus, #searchform #searchsubmit.focus, #searchform #searchsubmit:active, #searchform #searchsubmit.active, .open > .dropdown-toggle#searchform #searchsubmit {
    border-color: #005B98;
    background-color: #005B98;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #0088E4;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #0088E4;
}
li.woocommerce-MyAccount-navigation-link.is-active {
    background-color: #0088E4;
}
.top-infobox.text-left {
    padding: 10px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, a:hover, a:focus {
    color: #005B98;
}
#content-footer-section {
    background-color: transparent;
}

/* Homepage Slider */
#glide_theme-slider {
    position: relative;
}
#glide_theme-slider a.carousel-control .fa {
    position: absolute;
    top: 50%;
    font-size: 40px;
    margin-top: -20px;
}
#glide_theme-slider .fa-chevron-right {
    right: 15px;
}
#glide_theme-slider .fa-chevron-left {
    left: 15px;
}
#glide_theme-slider .carousel-control {
    width: 8%;
}
#glide_theme-slider .carousel-caption {
    background-color: rgba(0, 0, 0, 0.41);
    right: inherit;
    padding: 20px 30px;
    max-width: 60%;
    max-height: 70%;
    overflow: hidden;
    bottom: 40px;
}
#glide_theme-slider h2.title {
    margin: 0;
    padding: 8px 15px;
    background: #000;
    margin-bottom: 10px;
}
#glide_theme-slider .btn-primary.outline {
    color: #fff;
}
#glide_theme-slider .carousel-indicators {
    bottom: 0px;
}
/*
@media all and (max-width: 720px){
    .top-slider-inner h2 {
        font-size: 18px;
    }
}*/


/* Glide Customisations */
/*Colours:
Blue: #003466;
Gold: #F8B506;
*/

.navbar {
    border-radius: 0;
    border: none;
    border-bottom: 0px solid #D3D3D3;
    padding-left: 15px;
} 

.navbar-nav > li{
 /*   border-radius: 25px; */
    /* border-top: 2px groove white; */
    padding: 2px;
    border-bottom: 2px groove white;
    box-shadow: 0px 30px 40px rgba(0,0,0,.1);
    background-color: #003466 !important; 
    height: 30px;
}

.nav > li > a{
    padding: 4px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    color:white !important;
}

.navbar-inverse .navbar-nav > li > a {
    font-weight: normal;
    text-transform: none;
    text-align:center;
    margin: 0 auto;
}


@media (min-width:768px)
{
    .navbar-nav 
	{
        margin: 0px auto !important;
        width:900px;
        float: none;
    }
	
	.header_links{
		width: 800px;
		text-align:center;
		margin: 0 auto;
	}
}

.menu-img
{
	display:none;
}

.rsrc-header-img{ 
    width: 800px;
    text-align:center;
    margin: 0 auto;
}

#breadcrumbs {
display: none;
}

.glide_table td{
    background-color: white;
    border-top: 0px solid;
}

.glide_table tr{
    border-top: 0px solid;
    border-bottom: 0px solid;
}

.footer-disclaimer{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #999999;
}

.ui-dialog-titlebar 
{ 
    background-color: lightgrey;
    border: 1px solid;
}
#product_modal 
{
    display: none;
    background-color: white; 
    border: 1px solid;
}

.product_list td.product_item{
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: #003399;
    text-decoration: none;
}

.product_list td.product_item:hover {
    color: royalblue;
    cursor: pointer;
}

.product_modal:hover {
    cursor: pointer;
}

.sub_cat_item {
    color: #003399;
}

.sub_cat_item:hover {
    cursor: pointer;
    color: royalblue;
}

.product_list td.product_item i{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 10px;
    font-weight: normal;
    line-height: normal;
}


.category_table td{
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: #003399;
    text-decoration: none;
}

.category_table h2{
    font-family: Arial, Helvetica, sans-serif;
    color: #31416a;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
}

.category_table h3{
    font-family: Arial, Helvetica, sans-serif;
    color: #3366FF;
    font-size: 10px;
    font-weight: normal;
    line-height: normal;
}

/* PRODUCTS PAGE   */
.page-id-254 .entry-title{
    display:none;
}

/* CHAIR MEASUREMENT PAGE   */
.page-id-2146 .entry-title{
    display:none;
}

/* TIE DOWNS PAGE   */
.page-id-2194 .entry-title{
    display:none;
}

/* LAP BELT PAGE   */
.page-id-2260 .entry-title{
    display:none;
}

/* Safety Alerts Page */
.category-safety-alerts h2.page-header a{
    color: #FF0000 !important;
    font-weight: bold;
    font-size: 12px;
    text-align:left;
    margin: 0 auto;
}

.category-safety-alerts p.post-meta{
    padding-bottom: 0px !important;
}

.category-safety-alerts div.home-header{
    padding-top: 0px !important;
}

.category-safety-alerts div.entry-summary{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: #333333;
}

.category-safety-alerts span.author-link,
.category-safety-alerts span.fa-folder-open,
.category-safety-alerts span.comments-meta,
.category-safety-alerts a.post-edit-link,
.category-safety-alerts span.fa-pencil-square,
.category-safety-alerts span.fa-comment,
.category-safety-alerts span.fa-user
{
    display:none;
}

.category-safety-alerts a.btn-primary{
    background-color: #003466 !important;
}

/*Safety Alerts Post Page */
div.category-safety-alerts div.postauthor-container{
    display:none;
}


/* News Page */
.post-type-archive-news .type-news h2.page-header a
{
    font-size: 14px;
    color: #0066CC;
    text-align: left;
}

.post-type-archive-news span.author-link,
.post-type-archive-news span.fa-folder-open,
.post-type-archive-news span.comments-meta,
.post-type-archive-news a.post-edit-link,
.post-type-archive-news span.fa-pencil-square,
.post-type-archive-news span.fa-comment,
.post-type-archive-news span.fa-user
{
    display:none;
}

.post-type-archive-news a.btn-primary{
    background-color: #003466 !important;
}

.post-type-archive-news p.post-meta{
    padding-bottom: 0px !important;
}

.post-type-archive-news div.home-header{
    padding-top: 0px !important;
}

/* post page */
div.type-news div.postauthor-container{
    display:none;
}

.type-news span.author-link,
.type-news span.fa-folder-open,
.type-news span.comments-meta,
.type-news a.post-edit-link,
.type-news span.fa-pencil-square,
.type-news span.fa-comment,
.type-news span.fa-user
{
    display:none;
}

.glide_table .product_image img{
	width: 150px !important;
}


/* MODAL CSS */
.ui-dialog-titlebar 
{ 
    background-color: lightgrey;
    border: 1px solid;
}

#product_modal a,
.ui-widget-content a{
    color: blue !important;
    text-decoration: underline !important;
    cursor: auto !important;
}

/* Search Bar css */

.header-search-form{
        padding:1px;
}

.header-search-form input.col-sm-7{
    float:right !important;
    width: 15%;
}

.header-line-search {
    border-bottom: 0px solid #D3D3D3;
    margin-bottom: 0px;
    letter-spacing: -1px;
    margin:0px !important;
    width: auto; 
}

.header-search-form button {
    position: absolute;
    right: 0px;
    background-color: #003466  ;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    height: 20px;
	font-size: 10px;
	padding: 0px 0px
}

.header-search-form input{
	height:20px;
	line-height:0px;
}